# What this is

These are files to print and play a detective game my family enjoys.

It's entirely in black and white.
I don't own a color printer,
but I do own colored pencils.

The rooms are big open spaces
and the suspects and weapons are just clip art.
I'm not good at art,
so I had to use stuff other people made.
You wind up with a kind of generic looking game.
However,
you should feel encouraged
to draw your own decorations
on everything.
There's lots of empty space for this!


# How I made mine

I printed everything but the weapon tokens on
something that felt like about 80-pound glossy card stock.

The cards were run through a Cricut CNC machine using the
`card-cuts-4x4.svg` file,
to give them nice rounded edges.

The board pieces I cut by hand with a scrapbooking paper cutter.

The weapon tokens were sent through the Cricut. 
I used the Android version of their app,
which doesn't allow print and cut,
so I just ran it through twice:
once printing both layers,
and once cutting only the circles.

We colored the bands on the player and weapon cards 
using some colored pencils,
and my daughter drew furniture in the rooms and on the room cards.


# Parts you can't print

* A six-sided die
* Different-colored pawns or tokens, for players/suspects


# Why tiny cards?

Cheapass Games made a fun game called "Kill Doctor Lucky"
which uses tiny cards.

Kill Doctor Lucky is,
as of this writing,
offered for free download from the
Crab Fragment Labs game preserve.
I actually made the 4x4 template for Kill Doctor Lucky.
I thought it would be cute to have the detective game
use the same size cards as the murder game.
